Voinko asentaa ruby gemsin?

Ruby gems ei ole tuettu tällä hetkellä.

Tee joku iloiseksi!